/*
Theme Name: DDE
Theme URI: https://catchthemes.com/themes/my-music-band/
Template: my-music-band
Author: Melonhead Multimedia
Author URI: https://melonheadmultimedia.com
Description: My Music Band is simple, clean, responsive and easy to use Music WordPress Theme which has been specially designed, prioritizing the musicians and music bands to promote their music. The theme is deeply engaging and attractive, powerful and unique, stylish and flexible; a perfect solution for music related websites. It mainly focuses on creating an elegant personal website for the musicians in only a matter of times. My Music Band, a music WordPress theme is fully responsive and resizes fittingly to all devices. Your visitors can access your website regardless of the device or screen sizes they prefer to use. This theme comes with an array of crucial features—such as featured slider, featured content, playlist, hero content, portfolio, color options, and more—to keep your music website on the forefront. With all the incredible features integrated into My Music Band, your website will surely provide a musical vibe to your audiences making it more engaging and visually aesthetic. So, if you like music in any way, you need to check out My Music Band! Check out Theme Instructions at https://catchthemes.com/themes/my-music-band/#theme-instructions, Support at https://catchthemes.com/support/ and Demo at https://catchthemes.com/demo/my-music-band/
Tags: one-column,two-columns,left-sidebar,right-sidebar,flexible-header,custom-background,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-image-header,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,blog,holiday,portfolio
Version: 2.4.9.1761008670
Updated: 2025-10-21 01:04:30

*/

#primary-search-wrapper {
	display:none;	
}

.custom-logo {
	width: 150px;
}

.site-description {
	font-size: 1.25em;
	font-weight: bold;
}

.footer-widget-2 h4 {
	color: #ffffff;
}

/* Link Background Color */
a:focus, a:hover, .site-title a:hover, .site-title a:focus, .menu-toggle:hover, .menu-toggle-close:hover, .dropdown-toggle:hover, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, #search-toggle:hover, #share-toggle:hover, .menu-toggle:focus, .menu-toggle-close:focus, .dropdown-toggle:focus, #search-toggle:focus, #share-toggle:focus, .main-navigation a:hover, .main-navigation a:focus, .main-navigation ul.menu li:hover > a, .main-navigation ul.menu li.focus > a, .main-navigation ul.menu li:active > a, .entry-header .cat-links a, .entry-meta a:hover, .entry-meta a:focus, .entry-title a:hover, .entry-title a:focus, .more-link, .comment-permalink:hover, .comment-permalink:focus, #cancel-comment-reply-link:hover, #cancel-comment-reply-link:focus, .widget .social-links-menu a:hover, .widget .social-links-menu a:focus, .site-header-menu .social-navigation a:hover, .site-header-menu .social-navigation a:focus, .post-navigation .nav-subtitle, .post-navigation a:hover .nav-title, .post-navigation a:focus .nav-title, .sidebar .widget a:hover, .sidebar .widget a:focus, .events-content-wrapper .hentry:focus .entry-title a, .events-content-wrapper .hentry:hover .entry-title a, #testimonial-content-section .section-content-wrapper .hentry-inner::before, #testimonial-content-section .cycle-pager span.cycle-pager-active, #team-content-section .artist-social-profile .social-navigation a:hover, #team-content-section .artist-social-profile .social-navigation a:focus, #gallery-section .entry-container a:hover, #gallery-section .entry-container a:focus, .my-music-band-mejs-container.mejs-container button:hover, .my-music-band-mejs-container.mejs-container button:focus, .wp-playlist-light .my-music-band-mejs-container.mejs-container button:hover, .wp-playlist-light .my-music-band-mejs-container.mejs-container button:focus, #top-playlist-section .wp-playlist-item:hover, #top-playlist-section .wp-playlist-item:focus, #top-playlist-section .wp-playlist-item:hover .wp-playlist-caption, #top-playlist-section .wp-playlist-item:focus .wp-playlist-caption, body .wp-playlist-item-artist, table.shop_table_responsive tr td a, .product-container a.added_to_cart, .single-product .product_meta a, .woocommerce-info a, .variations .reset_variations, .site-header-cart .cart-contents:hover, .site-header-cart .cart-contents:focus, .star-rating span::before, p.stars:hover a::before, p.stars.selected a.active::before, p.stars.selected a:not(.active)::before, .woocommerce-tabs ul.tabs li.active a, .single-product div.product .woocommerce-product-rating .woocommerce-review-link {
  color: #6EC1E4;
}

/* Button Background Color */
.events-content-wrapper .entry-meta,
.sticky-post,
.comment-reply-link,
.search-submit,
.header-media .more-link .readmore,
#feature-slider-section .more-link .readmore,
#hero-section .more-link .readmore,
.promotion-section .more-link .readmore,
.posts-navigation a,
.pagination .prev,
.pagination .next,
#content #infinite-handle span button,
#scrollup,
.widget-area .catch-instagram-feed-gallery-widget-wrapper .button,
.button,
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus,
#feature-slider-section .cycle-prev:hover,
#feature-slider-section .cycle-prev:focus,
#feature-slider-section .cycle-next:hover,
#feature-slider-section .cycle-next:focus,
#feature-slider-section .cycle-pager span:hover,
#feature-slider-section .cycle-pager span:focus,
#feature-slider-section .cycle-pager .cycle-pager-active,
#testimonial-content-section .cycle-prev,
#testimonial-content-section .cycle-next,
.widget_calendar tbody a,
#gallery-section .tiled-gallery .tiled-gallery-item a::after,
#top-playlist-section .mejs-container.my-music-band-mejs-container .mejs-toggle-playlist,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce .product-container .wc-forward,
.demo_store .woocommerce-store-notice__dismiss-link,
.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale,
#gallery-section .entry-footer .edit-link a {
	background-color: #000000;
	border-radius: 20px;
}

/* Button Hover Background Color */
.comment-reply-link:hover,
.comment-reply-link:focus,
.search-submit:hover,
.search-submit:focus,
button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
.page-links a:hover,
.page-links a:focus,
.posts-navigation a:hover,
.posts-navigation a:focus,
.pagination .prev:hover,
.pagination .prev:focus,
.pagination .next:hover,
.pagination .next:focus,
.header-media .more-link .readmore:hover,
.header-media .more-link .readmore:focus,
#feature-slider-section .more-link .readmore:hover,
#feature-slider-section .more-link .readmore:focus,
#hero-section .more-link .readmore:hover,
#hero-section .more-link .readmore:focus,
.promotion-section .more-link .readmore:hover,
.promotion-section .more-link .readmore:focus,
#testimonial-content-section .cycle-prev:hover,
#testimonial-content-section .cycle-prev:focus,
#testimonial-content-section .cycle-next:hover,
#testimonial-content-section .cycle-next:focus,
#content #infinite-handle span button:hover,
#content #infinite-handle span button:focus,
#scrollup:hover,
#scrollup:focus,
.widget-area .catch-instagram-feed-gallery-widget-wrapper .button:hover,
.widget-area .catch-instagram-feed-gallery-widget-wrapper .button:focus,
.custom-header-media .wp-custom-header-video-button.wp-custom-header-video-pause,
.custom-header-media .wp-custom-header-video-button:hover,
.custom-header-media .wp-custom-header-video-button:focus,
.widget_calendar tbody a:hover,
.widget_calendar tbody a:focus,
#top-playlist-section .mejs-container.my-music-band-mejs-container .mejs-toggle-playlist:hover,
#top-playlist-section .mejs-container.my-music-band-mejs-container .mejs-toggle-playlist:focus,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit:focus,
.woocommerce a.button:hover,
.woocommerce a.button:focus,
.woocommerce button.button:hover,
.woocommerce button.button:focus,
.woocommerce button.button.alt:hover,
.woocommerce button.button.alt:focus,
.woocommerce input.button:hover,
.woocommerce input.button:focus,
.woocommerce input.button.alt:hover,
.woocommerce input.button.alt:focus,
.woocommerce .product-container .added,
.woocommerce .product-container .wc-forward:hover,
.woocommerce .product-container .wc-forward:focus,
.demo_store .woocommerce-store-notice__dismiss-link:hover,
.demo_store .woocommerce-store-notice__dismiss-link:focus,
#gallery-section .entry-footer .edit-link a:hover,
#gallery-section .entry-footer .edit-link a:focus,
#site-generator .social-navigation a:hover,
#site-generator .social-navigation a:focus,
#footer-social-navigation .social-navigation a:hover,
#footer-social-navigation .social-navigation a:focus {
	background-color: #6EC1E4;
}
